.cem_form_table td {
	padding: 10px 4px;
}

.page_footer {
	
	padding: 4px;
	line-height: 19px;
	
}

.page_footer a {
	padding: 4px 8px;
	background: #ddd;
	color: #333;
	border-radius: 4px;
	margin: 5px;
}

.page_footer a.current {
	background: #777;
	color: #fff;
	font-weight: bold;
}

span.cem-icon-photos {
	background: url(../images/photo_icon.png) center center no-repeat;
	height: 20px;
	width: 24px;
	display: inline-block;
}

div.search_form_box {
	
	display: inline-block; 
	border: 1px solid #dedede; 
	padding: 12px;
	
}

.print_logo_right {
	display: none;
}